<?xml version="1.0"?>

<OBJECTS    name="">

    <NODE   name="UI_Factories::Performa">
        
        <NODE   name="Performa" factory="Participant"   class="oneit.servlets.jsp.ui.DefaultUICustomiser">

            <!-- <TOPMENU    name="MENU.TEST_ANALYSIS"   desc="Test Analysis"    sortOrder="100" factory="Participant"   class="oneit.servlets.jsp.ui.DefaultUICustomiser$Element"   
                        link="/extensions/performa/testAnalysis.jsp"/> -->
            
        </NODE>
        
    </NODE>
    
    <NODE name="StorageMappings::Performa">
        <MAP code="TestInput"       class="performa.orm.TestInput"      />
        <MAP code="JobApplication"  class="performa.orm.JobApplication" />
        <MAP code="Candidate"       class="performa.orm.Candidate"      />
        <MAP code="CompanyUser"     class="performa.orm.CompanyUser"    />
        <MAP code="Client"          class="performa.orm.Client"         />
        <MAP code="Company"         class="performa.orm.Company"        />
        <MAP code="HiringTeam"      class="performa.orm.HiringTeam"     />
    </NODE>
    
    <NODE name="CONFIG.GLOBAL::Performa">
        <PARAM name="HasWebsite" factory="Boolean" value="true"/>
    </NODE>
</OBJECTS>